Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0764

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-0764
Last Modified 21 Aug 2010 12:21:13
Published 18 Aug 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0764

Summary

Mozilla before 1.7, Firefox before 0.9, and Thunderbird before 0.7, allow remote web sites to hijack the user interface via the "chrome" flag and XML User Interface Language (XUL) files.

Vulnerable Systems

Application

  • Mozilla 1.7

  • Mozilla Firefox 0.9

  • Mozilla Thunderbird 0.7


References

CERT-VN - VU#262350

CONFIRM - http://bugzilla.mozilla.org/show_bug.cgi?id=244965

XF - mozilla-user-interface-spoofing(16837)

BID - 10832

REDHAT - RHSA-2004:421

SUSE - SUSE-SA:2004:036

CONFIRM - http://www.mozilla.org/projects/security/known-vulnerabilities.html#mozilla1.7

SECUNIA - 12188

FEDORA - FLSA:2089

BID - 15495

SCO - SCOSA-2005.49


Last Updated: 27 May 2016 10:38:44